#!/usr/bin/env bash

# This ensures that we are in this script directory,
# even if we call it from another one.
SCRIPT_NAME=${BASH_SOURCE[0]}
cd `dirname ${SCRIPT_NAME}`

cp -f setup.py LICENSE  ..
rm -rf ../labelstower.egg-info
mv -f labelstower.egg-info ..
cd ..
python3 setup.py bdist_wheel
rm -f setup.py LICENSE
mv -f labelstower.egg-info dist/