import setuptools

with open("README.md", "r") as readme_file:
    long_description = readme_file.read()

with open("dist/version.txt", "r") as version_file:
    version_content = version_file.read()

setuptools.setup(
    name="labelstower",
    version=version_content,
    author="IJCLab",
    author_email="ing-info-developpement@ijclab.in2p3.fr",
    description="Label sorting system",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://gitlab.in2p3.fr/MaitresNageurs/README/LabelsTower",
    packages=setuptools.find_packages(),
    include_package_data=True,
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires='>=3.6',
    install_requires=[
    ],
)

